/*
* Based on Skeleton by Dave Gamache and 960 Grid
* www.getskeleton.com
*/


/* Table of Contents
==================================================
    #Base 1140 Grid
    #Tablet (Portrait)
    #Mobile (Portrait + Landscape)




/* #Base 1140 Grid
================================================== */

.content { 
	width: 1140px; 
	margin: 0 auto; 
}
.content.wide {
	width: 100%;
	max-width: 1920px;
}

.bande		{ 
	padding:4em 0;
}


.row { 
	padding:90px 0;
}
/*
.row:first-child { 
	padding: 2em 0;	
}
*/

.content.wide .row	{ padding:0;}


.columns img {
	width:100%;
}
img.no-full-width		{ width:auto; max-width:100%;}
 
.content .columns { 
	float: left; 
	margin: 0 10px;
}

/* Embed rows */
.content .columns .row .columns:first-child	{ margin-left:0;}
.content .columns .row .columns:last-child	{ margin-right:0;}


.content .one.columns {width:51.25px;}
.content .two.columns {width:122.5px;}
.content .three.columns {width:193.75px;}
.content .four.columns {width:265px;}
.content .five.columns {width:336.25px;}
.content .six.columns {width:407.5px;}
.content .seven.columns {width:478.75px;}
.content .eight.columns {width:550px;}
.content .nine.columns {width:621.25px;}
.content .ten.columns {width:692.5px;}
.content .eleven.columns {width:763.75px;}
.content .twelve.columns {width:835px;}
.content .thirteen.columns {width:906.25px;}
.content .fourteen.columns {width:977.5px;}
.content .fifteen.columns {width:1048.75px;}
.content .sixteen.columns {width:1120px;}

.content .offset-by-one {padding-left:71.25px;}
.content .offset-by-two {padding-left:142.5px;}
.content .offset-by-three {padding-left:213.75px;}
.content .offset-by-four {padding-left:285px;}
.content .offset-by-five {padding-left:356.25px;}
.content .offset-by-six {padding-left:427.5px;}
.content .offset-by-seven {padding-left:498.75px;}
.content .offset-by-eight {padding-left:570px;}
.content .offset-by-nine {padding-left:641.25px;}
.content .offset-by-ten {padding-left:712.5px;}
.content .offset-by-eleven {padding-left:783.75px;}
.content .offset-by-twelve {padding-left:855px;}
.content .offset-by-thirteen {padding-left:926.25px;}
.content .offset-by-fourteen {padding-left:997.5px;}
.content .offset-by-fifteen {padding-left:1068.75px;}
	
.content .one-half.columns          	    { width: 550px; } /* ((1140/2) - 20) =  */
.content .one-third.columns                { width: 360px; } /* ((1140/3) - 20) = */
.content .two-thirds.columns               { width: 740px; } /* (((1140/3) *2) - 20) =  */
.content .one-quarter.columns              { width: 265px; } /* ((1140/4) - 20) =  */
.content .three-quarters.columns           { width: 835px; } /* (((1140/4) *3) - 20) =  */
.content .one-fifth.columns              	{ width: 208px; } /* ((1140/5) - 20) =  */
.content .two-fifths.columns              	{ width: 436px; } /* (((1140/5) *2) - 20) =  */
.content .three-fifths.columns             { width: 664px; } /* (((1140/5) *3) - 20) =  */
.content .four-fifths.columns              { width: 892px; } /* (((1140/5) *4) - 20) =  */

.content.wide .columns						{ margin:0;}
.content.wide .one-half.columns					{ width:50%;}
.content.wide .one-third.columns					{ width:33.333%;}
.content.wide .one-quarter.columns					{ width:25%;}


/*****************************
16 Column
((960/16) - 20) = 40
*****************************/

/* Base Grid */
@media only screen and (min-width: 960px) and (max-width: 1160px) {
	.content                                  { width: 960px; }
	
	.content .one.columns                     { width: 40px;  }
	.content .two.columns                     { width: 100px; }
	.content .three.columns                   { width: 160px; }
	.content .four.columns                    { width: 220px; }
	.content .five.columns                    { width: 280px; }
	.content .six.columns                     { width: 340px; }
	.content .seven.columns                   { width: 400px; }
	.content .eight.columns                   { width: 460px; }
	.content .nine.columns                    { width: 520px; }
	.content .ten.columns                     { width: 580px; }
	.content .eleven.columns                  { width: 640px; }
	.content .twelve.columns                  { width: 700px; }
	.content .thirteen.columns                { width: 760px; }
	.content .fourteen.columns                { width: 820px; }
	.content .fifteen.columns                 { width: 880px; }
	.content .sixteen.columns                 { width: 940px; }
	
	.content .one-half.columns          	    { width: 460px; } /* ((960/2) - 20) = 460 */
	.content .one-third.columns                { width: 300px; } /* ((960/3) - 20) = 300 */
	.content .two-thirds.columns               { width: 620px; } /* (((960/3) *2) - 20) = 620 */
	.content .one-quarter.columns              { width: 220px; } /* ((960/4) - 20) = 220 */
	.content .three-quarters.columns           { width: 700px; } /* (((960/4) *3) - 20) = 700 */
	.content .one-fifth.columns              	{ width: 172px; } /* ((960/5) - 20) = 172 */
	.content .two-fifths.columns              	{ width: 364px; } /* (((960/5) *2) - 20) = 364 */
	.content .three-fifths.columns             { width: 556px; } /* (((960/5) *3) - 20) = 556 */
	.content .four-fifths.columns              { width: 748px; } /* (((960/5) *4) - 20) = 748 */
	
	/* Offsets */
	.content .offset-by-one                   { padding-left: 60px;  }
	.content .offset-by-two                   { padding-left: 120px; }
	.content .offset-by-three                 { padding-left: 180px; }
	.content .offset-by-four                  { padding-left: 240px; }
	.content .offset-by-five                  { padding-left: 300px; }
	.content .offset-by-six                   { padding-left: 360px; }
	.content .offset-by-seven                 { padding-left: 420px; }
	.content .offset-by-eight                 { padding-left: 480px; }
	.content .offset-by-nine                  { padding-left: 540px; }
	.content .offset-by-ten                   { padding-left: 600px; }
	.content .offset-by-eleven                { padding-left: 660px; }
	.content .offset-by-twelve                { padding-left: 720px; }
	.content .offset-by-thirteen              { padding-left: 780px; }
	.content .offset-by-fourteen              { padding-left: 840px; }
	.content .offset-by-fifteen               { padding-left: 900px; }
}



/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 768px */

/*****************************
16 Column
((768/16) - 20) = 28
*****************************/

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.content                                  { width: 768px; }

	.content .one.columns                     { width: 28px; }
	.content .two.columns                     { width: 76px; }
	.content .three.columns                   { width: 124px; }
	.content .four.columns                    { width: 172px; }
	.content .five.columns                    { width: 220px; }
	.content .six.columns                     { width: 268px; }
	.content .seven.columns                   { width: 316px; }
	.content .eight.columns                   { width: 364px; }
	.content .nine.columns                    { width: 412px; }
	.content .ten.columns                     { width: 460px; }
	.content .eleven.columns                  { width: 508px; }
	.content .twelve.columns                  { width: 556px; }
	.content .thirteen.columns                { width: 604px; }
	.content .fourteen.columns                { width: 652px; }
	.content .fifteen.columns                 { width: 700px; }
	.content .sixteen.columns                 { width: 748px; }
	
	.content .one-half.columns          	    { width: 364px; } /* ((768/2) - 20) = 364 */
	.content .one-third.columns                { width: 236px; } /* ((768/3) - 20) = 236 */
	.content .two-thirds.columns               { width: 492px; } /* (((768/3) *2) - 20) = 492 */
	.content .one-quarter.columns              { width: 172px; } /* ((768/4) - 20) = 172 */
	.content .three-quarters.columns           { width: 556px; } /* (((768/4) *3) - 20) = 556 */
	.content .one-fifth.columns              	{ width: 133.6px; } /* ((768/5) - 20) = 133.6 */
	.content .two-fifths.columns              	{ width: 287.2px; } /* (((768/5) *2) - 20) = 287.2 */
	.content .three-fifths.columns             { width: 440.8px; } /* (((768/5) *3) - 20) = 440.8 */
	.content .four-fifths.columns              { width: 594.4px; } /* (((768/5) *4) - 20) = 594.4 */

	/* Offsets */
	.content .offset-by-one                   { padding-left: 48px; }
	.content .offset-by-two                   { padding-left: 96px; }
	.content .offset-by-three                 { padding-left: 144px; }
	.content .offset-by-four                  { padding-left: 192px; }
	.content .offset-by-five                  { padding-left: 240px; }
	.content .offset-by-six                   { padding-left: 288px; }
	.content .offset-by-seven                 { padding-left: 336px; }
	.content .offset-by-eight                 { padding-left: 384px; }
	.content .offset-by-nine                  { padding-left: 432px; }
	.content .offset-by-ten                   { padding-left: 480px; }
	.content .offset-by-eleven                { padding-left: 528px; }
	.content .offset-by-twelve                { padding-left: 576px; }
	.content .offset-by-thirteen              { padding-left: 624px; }
	.content .offset-by-fourteen              { padding-left: 672px; }
	.content .offset-by-fifteen               { padding-left: 720px; }
}

/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 320px */
@media only screen and (min-width: 758px) {
	.show-mobile		{ display:none !important;}
}

@media only screen and (max-width: 767px) {
	.hide-mobile		{ display:none !important;}
	.show-mobile		{ display:block !important;}
	
	.row					{ /*text-align:center;*/ padding: 1em 0;}	
	.row:first-child 		{ padding: 1em 0; }
	/* Embed rows */
	.row .row .columns		{ width:100% !important; margin:1em 0 !important;}
	
	.content { width: 100%; }

	.content .one.columns,
	.content .two.columns,
	.content .three.columns,
	.content .four.columns,
	.content .five.columns,
	.content .six.columns,
	.content .seven.columns,
	.content .eight.columns,
	.content .nine.columns,
	.content .ten.columns,
	.content .eleven.columns,
	.content .twelve.columns,
	.content .thirteen.columns,
	.content .fourteen.columns,
	.content .fifteen.columns,
	.content .sixteen.columns,
	.content .one-half.columns,
	.content .one-third.columns,
	.content .two-thirds.columns,
	.content .one-quarter.columns,
	.content .three-quarters.columns, 
	.content .one-fifth.columns,  
	.content .two-fifths.columns,  
	.content .three-fifths.columns,  
	.content .four-fifths.columns,
	.content.wide .one-half.columns,
	.content.wide .one-third.columns,
	.content.wide .one-quarter.columns { width: 95%; margin:1em 2.5%;}

	/* Offsets */
	.content .offset-by-one,
	.content .offset-by-two,
	.content .offset-by-three,
	.content .offset-by-four,
	.content .offset-by-five,
	.content .offset-by-six,
	.content .offset-by-seven,
	.content .offset-by-eight,
	.content .offset-by-nine,
	.content .offset-by-ten,
	.content .offset-by-eleven,
	.content .offset-by-twelve,
	.content .offset-by-thirteen,
	.content .offset-by-fourteen,
	.content .offset-by-fifteen { padding-left: 0; }

}

.row:after {
  content: "";
  display: table;
  clear: both;
}  